﻿<table>
    <tr>
        <td style="padding: 3px; margin-bottom: 3px; margin-top: 3px;">
            @Html.DevExpress().Button(Button =>
                {
                    Button.Name = "cmdSave";
                    Button.Text = "Save";
                    Button.Width = 100;
                    Button.UseSubmitBehavior = true;
                    Button.ClientSideEvents.Click = "OnSave";
                }).GetHtml()
        </td>
        <td style="padding: 3px; margin-bottom: 3px; margin-top: 3px;">
            @Html.DevExpress().Button(Button =>
                {
                    Button.Name = "cmdCancel";
                    Button.Text = "Cancel";
                    Button.Width = 100;
                    Button.UseSubmitBehavior = true;
                    Button.ClientSideEvents.Click = "OnCancel";
                }).GetHtml()
        </td>
    </tr>
</table>
<fieldset>
    <table>
        <tr>
            <td style="padding: 3px; margin-bottom: 3px; margin-top: 3px;">
                @Html.DevExpress().Label(
                label =>
                {
                    label.Text = "General Information";
                    label.Width = 130;
                }).GetHtml()
            </td>
        </tr>
        <tr>
            <td style="padding: 3px; margin-bottom: 3px; margin-top: 3px;">
                @Html.DevExpress().Label(
                label =>
                {
                    label.Text = "*Buyer Code";
                    label.Width = 130;
                }).GetHtml()
            </td>
            <td style="padding: 3px; margin-bottom: 3px; margin-top: 3px;">
                @Html.DevExpress().TextBox(
                settings =>
                {
                    settings.Name = "I_BUYER_CD3";
                    settings.ControlStyle.HorizontalAlign = System.Web.UI.WebControls.HorizontalAlign.Left;
                    settings.Width = 100;
                    settings.Properties.MaxLength = 5;
                }).Bind(Model.BUYER_CD).GetHtml()
            </td>
            <td style="padding: 3px; margin-bottom: 3px; margin-top: 3px;">
                @Html.DevExpress().Label(
                label =>
                {
                    label.Text = "*Buyer Name";
                }).GetHtml()
            </td>
            <td style="padding: 3px; margin-bottom: 3px; margin-top: 3px;">
                @Html.DevExpress().TextBox(
                settings =>
                {
                    settings.Name = "I_BUYER_NAME3";
                    settings.ControlStyle.HorizontalAlign = System.Web.UI.WebControls.HorizontalAlign.Left;
                    settings.Width = 315;
                    settings.Properties.MaxLength = 50;
                }).Bind(Model.BUYER_NAME).GetHtml()
            </td>
        </tr>
        <tr>
            <td style="padding: 3px; margin-bottom: 3px; margin-top: 3px;">
                @Html.DevExpress().Label(
                label =>
                {
                    label.Text = "PD Code";
                    label.Width = 130;
                }).GetHtml()
            </td>
            <td colspan="3" style="padding: 3px; margin-bottom: 3px; margin-top: 3px;">
                @Html.DevExpress().TextBox(
                settings =>
                {
                    settings.Name = "I_PD_CD3";
                    settings.ControlStyle.HorizontalAlign = System.Web.UI.WebControls.HorizontalAlign.Left;
                    settings.Width = 100;
                    settings.Properties.MaxLength = 2;
                }).Bind(Model.PD_CD).GetHtml()
            </td>
        </tr>
        <tr>
            <td style="padding: 3px; margin-bottom: 3px; margin-top: 3px;">
                @Html.DevExpress().Label(
                label =>
                {
                    label.Text = "Port Loading - BySea";
                    label.Width = 130;
                }).GetHtml()
            </td>
            <td colspan="3" style="padding: 3px; margin-bottom: 3px; margin-top: 3px;">
                @Html.DevExpress().ComboBox(
                    settings =>
                    {
                        settings.Name = "I_PORT_LOADING_CD3";
                        settings.Width = 250;
                        settings.Properties.DropDownWidth = 250;
                        settings.Properties.DropDownStyle = DropDownStyle.DropDownList;
                        settings.Properties.IncrementalFilteringMode = IncrementalFilteringMode.Contains;
                        settings.Properties.TextFormatString = "{0}-{1}";
                        settings.Properties.ValueField = "PORT_LOADING_CD";
                        settings.Properties.ValueType = typeof(string);
                        settings.Properties.Columns.Add("PORT_LOADING_CD", "PORT_LOADING_CD", 100);
                        settings.Properties.Columns.Add("PORT_LOADING_NAME", "PORT_LOADING_NAME", 150);
                    }
                   ).BindList(ViewData["PortLoadingByAir"]).GetHtml()
            </td>
        </tr>
        <tr>
            <td style="padding: 3px; margin-bottom: 3px; margin-top: 3px;">
                @Html.DevExpress().Label(
                label =>
                {
                    label.Text = "Port Loading - ByAir";
                    label.Width = 130;
                }).GetHtml()
            </td>
            <td colspan="3">
                @Html.DevExpress().ComboBox(
                    settings =>
                    {
                        settings.Name = "I_BYAIR_PORT_LOADING_CD3";
                        settings.Width = 250;
                        settings.Properties.DropDownWidth = 250;
                        settings.Properties.DropDownStyle = DropDownStyle.DropDownList;
                        settings.Properties.IncrementalFilteringMode = IncrementalFilteringMode.Contains;
                        settings.Properties.TextFormatString = "{0}-{1}";
                        settings.Properties.ValueField = "PORT_LOADING_CD";
                        settings.Properties.ValueType = typeof(string);
                        settings.Properties.Columns.Add("PORT_LOADING_CD", "PORT LOADING CD", 100);
                        settings.Properties.Columns.Add("PORT_LOADING_NAME", "PORT LOADING NAME", 150);
                    }
                 ).BindList(ViewData["GetPortLoadingBySea"]).GetHtml()
            </td>
        </tr>
        <tr>
            <td style="padding: 3px; margin-bottom: 3px; margin-top: 3px;">
                @Html.DevExpress().Label(
                label =>
                {
                    label.Text = "Port Discharge - BySea";
                    label.Width = 130;
                }).GetHtml()
            </td>
            <td colspan="3">
                @Html.DevExpress().ComboBox(
                    settings =>
                    {
                        settings.Name = "I_PORT_DISCHARGE_CD3";
                        settings.Width = 250;
                        settings.Properties.DropDownWidth = 250;
                        settings.Properties.DropDownStyle = DropDownStyle.DropDownList;
                        settings.Properties.CallbackPageSize = 30;
                        settings.Properties.IncrementalFilteringMode = IncrementalFilteringMode.Contains;
                        settings.Properties.TextFormatString = "{0}-{1}";
                        settings.Properties.ValueField = "PORT_DISCHARGE_CD";
                        settings.Properties.ValueType = typeof(string);
                        settings.Properties.Columns.Add("PORT_DISCHARGE_CD", "POR _DISCHARGE CD", 100);
                        settings.Properties.Columns.Add("PORT_DISCHARGE_NAME", "PORT DISCHARGE NAME", 150);
                    }
                        ).BindList(ViewData["PORT_DISCHARGE_By_Sea"]).GetHtml()
            </td>
        </tr>
        <tr>
            <td style="padding: 3px; margin-bottom: 3px; margin-top: 3px;">
                @Html.DevExpress().Label(
                label =>
                {
                    label.Text = "Port Discharge - ByAir";
                    label.Width = 130;
                }).GetHtml()
            </td>
            <td colspan="3">
                @Html.DevExpress().ComboBox(
                    settings =>
                    {
                        settings.Name = "I_BYAIR_PORT_DISCHARGE_CD3";
                        settings.Width = 250;
                        settings.Properties.DropDownWidth = 250;
                        settings.Properties.DropDownStyle = DropDownStyle.DropDownList; settings.Properties.CallbackPageSize = 30;
                        settings.Properties.IncrementalFilteringMode = IncrementalFilteringMode.Contains;
                        settings.Properties.TextFormatString = "{0}-{1}";
                        settings.Properties.ValueField = "PORT_DISCHARGE_CD";
                        settings.Properties.ValueType = typeof(string);
                        settings.Properties.Columns.Add("PORT_DISCHARGE_CD", "POR _DISCHARGE CD", 100);
                        settings.Properties.Columns.Add("PORT_DISCHARGE_NAME", "PORT DISCHARGE NAME", 150);
                    }
                      ).BindList(ViewData["PORT_DISCHARGE_By_Air"]).GetHtml()
            </td>
        </tr>
    </table>
</fieldset>
<fieldset>
    <table>
        <tr>
            <td style="padding: 3px; margin-bottom: 3px; margin-top: 3px;">
                @Html.DevExpress().Label(
                label =>
                {
                    label.Text = "Invoice Information";
                    label.Width = 130;
                }).GetHtml()
            </td>
        </tr>
        <tr>
            <td style="padding: 3px; margin-bottom: 3px; margin-top: 3px;">
                @Html.DevExpress().Label(
                label =>
                {
                    label.Text = "Messr Line 1";
                    label.Width = 130;
                }).GetHtml()
            </td>
            <td style="padding: 3px; margin-bottom: 3px; margin-top: 3px;">
                @Html.DevExpress().TextBox(
                settings =>
                {
                    settings.Name = "I_ADDRESS1_3";
                    settings.ControlStyle.HorizontalAlign = System.Web.UI.WebControls.HorizontalAlign.Left;
                    settings.Width = 500;
                    settings.ClientVisible = true;
                    settings.Properties.MaxLength = 50;
                }).Bind(Model.ADDRESS1).GetHtml()
            </td>
        </tr>
        <tr>
            <td style="padding: 3px; margin-bottom: 3px; margin-top: 3px;">
                @Html.DevExpress().Label(
                label =>
                {
                    label.Text = "Messr Line 2";
                    label.Width = 130;
                }).GetHtml()
            </td>
            <td style="padding: 3px; margin-bottom: 3px; margin-top: 3px;">
                @Html.DevExpress().TextBox(
                settings =>
                {
                    settings.Name = "I_ADDRESS2_3";
                    settings.ControlStyle.HorizontalAlign = System.Web.UI.WebControls.HorizontalAlign.Left;
                    settings.Width = 500;
                    settings.ClientVisible = true;
                    settings.Properties.MaxLength = 50;
                }).Bind(Model.ADDRESS2).GetHtml()
            </td>
        </tr>
        <tr>
            <td style="padding: 3px; margin-bottom: 3px; margin-top: 3px;">
                @Html.DevExpress().Label(
                label =>
                {
                    label.Text = "Messr Line 3";
                    label.Width = 130;
                }).GetHtml()
            </td>
            <td style="padding: 3px; margin-bottom: 3px; margin-top: 3px;">
                @Html.DevExpress().TextBox(
                settings =>
                {
                    settings.Name = "I_ADDRESS3_3";
                    settings.ControlStyle.HorizontalAlign = System.Web.UI.WebControls.HorizontalAlign.Left;
                    settings.Width = 500;
                    settings.ClientVisible = true;
                    settings.Properties.MaxLength = 50;
                }).Bind(Model.ADDRESS3).GetHtml()
            </td>
        </tr>
        <tr>
            <td style="padding: 3px; margin-bottom: 3px; margin-top: 3px;">
                @Html.DevExpress().Label(
                label =>
                {
                    label.Text = "Messr Line 4";
                    label.Width = 130;
                }).GetHtml()
            </td>
            <td style="padding: 3px; margin-bottom: 3px; margin-top: 3px;">
                @Html.DevExpress().TextBox(
                settings =>
                {
                    settings.Name = "I_ADDRESS4_3";
                    settings.ControlStyle.HorizontalAlign = System.Web.UI.WebControls.HorizontalAlign.Left;
                    settings.Width = 500;
                    settings.ClientVisible = true;
                    settings.Properties.MaxLength = 50;
                }).Bind(Model.ADDRESS4).GetHtml()
            </td>
        </tr>
        <tr>
            <td style="padding: 3px; margin-bottom: 3px; margin-top: 3px;">
                @Html.DevExpress().Label(
                label =>
                {
                    label.Text = "Payment Term 1";
                    label.Width = 130;
                }).GetHtml()
            </td>
            <td style="padding: 3px; margin-bottom: 3px; margin-top: 3px;">
                @Html.DevExpress().TextBox(
                settings =>
                {
                    settings.Name = "I_PAYMENT_TERM1_3";
                    settings.ControlStyle.HorizontalAlign = System.Web.UI.WebControls.HorizontalAlign.Left;
                    settings.Width = 500;
                    settings.ClientVisible = true;
                    settings.Properties.MaxLength = 100;
                }).Bind(Model.PAYMENT_TERM1).GetHtml()
            </td>
        </tr>
        <tr>
            <td style="padding: 3px; margin-bottom: 3px; margin-top: 3px;">
                @Html.DevExpress().Label(
                label =>
                {
                    label.Text = "Payment Term 2";
                    label.Width = 130;
                }).GetHtml()
            </td>
            <td style="padding: 3px; margin-bottom: 3px; margin-top: 3px;">
                @Html.DevExpress().TextBox(
                settings =>
                {
                    settings.Name = "I_PAYMENT_TERM2_3";
                    settings.ControlStyle.HorizontalAlign = System.Web.UI.WebControls.HorizontalAlign.Left;
                    settings.Width = 500;
                    settings.Properties.MaxLength = 100;
                    settings.ClientVisible = true;
                }).Bind(Model.PAYMENT_TERM2).GetHtml()
            </td>
        </tr>
        <tr>
            <td style="padding: 3px; margin-bottom: 3px; margin-top: 3px;">
                @Html.DevExpress().Label(
                label =>
                {
                    label.Text = "Spec Instruction 1";
                    label.Width = 130;
                }).GetHtml()
            </td>
            <td style="padding: 3px; margin-bottom: 3px; margin-top: 3px;">
                @Html.DevExpress().TextBox(
                settings =>
                {
                    settings.Name = "I_SPEC_INSTRUCT1_3";
                    settings.ControlStyle.HorizontalAlign = System.Web.UI.WebControls.HorizontalAlign.Left;
                    settings.Width = 500;
                    settings.ClientVisible = true;
                    settings.Properties.MaxLength = 100;
                }).Bind(Model.SPEC_INSTRUCT1).GetHtml()
            </td>
        </tr>
        <tr>
            <td style="padding: 3px; margin-bottom: 3px; margin-top: 3px;">
                @Html.DevExpress().Label(
                label =>
                {
                    label.Text = "Spec Instruction 2";
                    label.Width = 130;
                }).GetHtml()
            </td>
            <td style="padding: 3px; margin-bottom: 3px; margin-top: 3px;">
                @Html.DevExpress().TextBox(
                settings =>
                {
                    settings.Name = "I_SPEC_INSTRUCT2_3";
                    settings.ControlStyle.HorizontalAlign = System.Web.UI.WebControls.HorizontalAlign.Left;
                    settings.Width = 500;
                    settings.ClientVisible = true;
                    settings.Properties.MaxLength = 100;
                }).Bind(Model.SPEC_INSTRUCT2).GetHtml()
            </td>
        </tr>
        <tr>
            <td style="padding: 3px; margin-bottom: 3px; margin-top: 3px;">
                @Html.DevExpress().Label(
                label =>
                {
                    label.Text = "Spec Instruction 3";
                    label.Width = 130;
                }).GetHtml()
            </td>
            <td style="padding: 3px; margin-bottom: 3px; margin-top: 3px;">
                @Html.DevExpress().TextBox(
                settings =>
                {
                    settings.Name = "I_SPEC_INSTRUCT3_3";
                    settings.ControlStyle.HorizontalAlign = System.Web.UI.WebControls.HorizontalAlign.Left;
                    settings.Width = 500;
                    settings.ClientVisible = true;
                    settings.Properties.MaxLength = 100;
                }).Bind(Model.SPEC_INSTRUCT3).GetHtml()
            </td>
        </tr>
        <tr>
            <td style="padding: 3px; margin-bottom: 3px; margin-top: 3px;">
                @Html.DevExpress().Label(
                label =>
                {
                    label.Text = "Spec Instruction 4";
                    label.Width = 130;
                }).GetHtml()
            </td>
            <td style="padding: 3px; margin-bottom: 3px; margin-top: 3px;">
                @Html.DevExpress().TextBox(
                settings =>
                {
                    settings.Name = "I_SPEC_INSTRUCT4_3";
                    settings.ControlStyle.HorizontalAlign = System.Web.UI.WebControls.HorizontalAlign.Left;
                    settings.Width = 500;
                    settings.ClientVisible = true;
                    settings.Properties.MaxLength = 100;
                }).Bind(Model.SPEC_INSTRUCT4).GetHtml()
            </td>
        </tr>
        <tr>
            <td style="padding: 3px; margin-bottom: 3px; margin-top: 3px;">
                @Html.DevExpress().Label(
                label =>
                {
                    label.Text = "Spec Instruction 5";
                    label.Width = 130;
                }).GetHtml()
            </td>
            <td style="padding: 3px; margin-bottom: 3px; margin-top: 3px;">
                @Html.DevExpress().TextBox(
                settings =>
                {
                    settings.Name = "I_SPEC_INSTRUCT5_3";
                    settings.ControlStyle.HorizontalAlign = System.Web.UI.WebControls.HorizontalAlign.Left;
                    settings.Width = 500;
                    settings.ClientVisible = true;
                    settings.Properties.MaxLength = 100;
                }).Bind(Model.SPEC_INSTRUCT5).GetHtml()
            </td>
        </tr>
        <tr>
            <td style="padding: 3px; margin-bottom: 3px; margin-top: 3px;">
                @Html.DevExpress().Label(
                label =>
                {
                    label.Text = "Price Term Desc";
                    label.Width = 130;
                }).GetHtml()
            </td>
            <td style="padding: 3px; margin-bottom: 3px; margin-top: 3px;">
                @Html.DevExpress().TextBox(
                settings =>
                {
                    settings.Name = "I_PRICE_TERM_DESC_3";
                    settings.ControlStyle.HorizontalAlign = System.Web.UI.WebControls.HorizontalAlign.Left;
                    settings.Width = 500;
                    settings.ClientVisible = true;
                    settings.Properties.MaxLength = 100;
                }).Bind(Model.PRICE_TERM_DESC).GetHtml()
            </td>
        </tr>
        <tr>
            <td style="padding: 3px; margin-bottom: 3px; margin-top: 3px;">
                @Html.DevExpress().Label(
                label =>
                {
                    label.Text = "Country";
                    label.Width = 130;
                }).GetHtml()
            </td>
            <td style="padding: 3px; margin-bottom: 3px; margin-top: 3px;">
                @Html.DevExpress().TextBox(
                settings =>
                {
                    settings.Name = "I_COUNTRY_3";
                    settings.ControlStyle.HorizontalAlign = System.Web.UI.WebControls.HorizontalAlign.Left;
                    settings.Width = 500;
                    settings.ClientVisible = true;
                    settings.Properties.MaxLength = 50;
                }).Bind(Model.COUNTRY).GetHtml()
            </td>
        </tr>
    </table>
</fieldset>
<fieldset>
    <table>
        <tr>
            <td style="padding: 3px; margin-bottom: 3px; margin-top: 3px;">
                @Html.DevExpress().Label(
                label =>
                {
                    label.Text = "Shipping Information";
                    label.Width = 130;
                }).GetHtml()
            </td>
        </tr>
        <tr>
            <td style="padding: 3px; margin-bottom: 3px; margin-top: 3px;">
                @Html.DevExpress().Label(
                label =>
                {
                    label.Text = "Consignee Line 1";
                    label.Width = 130;
                }).GetHtml()
            </td>
            <td style="padding: 3px; margin-bottom: 3px; margin-top: 3px;">
                @Html.DevExpress().TextBox(
                settings =>
                {
                    settings.Name = "I_CONSIGNEE_LINE1_3";
                    settings.ControlStyle.HorizontalAlign = System.Web.UI.WebControls.HorizontalAlign.Left;
                    settings.Width = 500;
                    settings.ClientVisible = true;
                    settings.Properties.MaxLength = 200;
                }).Bind(Model.CONSIGNEE_LINE1).GetHtml()
            </td>
        </tr>
        <tr>
            <td style="padding: 3px; margin-bottom: 3px; margin-top: 3px;">
                @Html.DevExpress().Label(
                label =>
                {
                    label.Text = "Consignee Line 2";
                    label.Width = 130;
                }).GetHtml()
            </td>
            <td style="padding: 3px; margin-bottom: 3px; margin-top: 3px;">
                @Html.DevExpress().TextBox(
                settings =>
                {
                    settings.Name = "I_CONSIGNEE_LINE2_3";
                    settings.ControlStyle.HorizontalAlign = System.Web.UI.WebControls.HorizontalAlign.Left;
                    settings.Width = 500;
                    settings.ClientVisible = true;
                    settings.Properties.MaxLength = 200;
                }).Bind(Model.CONSIGNEE_LINE2).GetHtml()
            </td>
        </tr>
        <tr>
            <td style="padding: 3px; margin-bottom: 3px; margin-top: 3px;">
                @Html.DevExpress().Label(
                label =>
                {
                    label.Text = "Consignee Line 3";
                    label.Width = 130;
                }).GetHtml()
            </td>
            <td style="padding: 3px; margin-bottom: 3px; margin-top: 3px;">
                @Html.DevExpress().TextBox(
                settings =>
                {
                    settings.Name = "I_CONSIGNEE_LINE3_3";
                    settings.ControlStyle.HorizontalAlign = System.Web.UI.WebControls.HorizontalAlign.Left;
                    settings.Width = 500;
                    settings.ClientVisible = true;
                    settings.Properties.MaxLength = 200;
                }).Bind(Model.CONSIGNEE_LINE3).GetHtml()
            </td>
        </tr>
        <tr>
            <td style="padding: 3px; margin-bottom: 3px; margin-top: 3px;">
                @Html.DevExpress().Label(
                label =>
                {
                    label.Text = "Consignee Line 4";
                    label.Width = 130;
                }).GetHtml()
            </td>
            <td style="padding: 3px; margin-bottom: 3px; margin-top: 3px;">
                @Html.DevExpress().TextBox(
                settings =>
                {
                    settings.Name = "I_CONSIGNEE_LINE4_3";
                    settings.ControlStyle.HorizontalAlign = System.Web.UI.WebControls.HorizontalAlign.Left;
                    settings.Width = 500;
                    settings.ClientVisible = true;
                    settings.Properties.MaxLength = 200;
                }).Bind(Model.CONSIGNEE_LINE4).GetHtml()
            </td>
        </tr>
        <tr>
            <td style="padding: 3px; margin-bottom: 3px; margin-top: 3px;">
                @Html.DevExpress().Label(
                label =>
                {
                    label.Text = "Consignee Line 5";
                    label.Width = 130;
                }).GetHtml()
            </td>
            <td style="padding: 3px; margin-bottom: 3px; margin-top: 3px;">
                @Html.DevExpress().TextBox(
                settings =>
                {
                    settings.Name = "I_CONSIGNEE_LINE5_3";
                    settings.ControlStyle.HorizontalAlign = System.Web.UI.WebControls.HorizontalAlign.Left;
                    settings.Width = 500;
                    settings.ClientVisible = true;
                    settings.Properties.MaxLength = 200;
                }).Bind(Model.CONSIGNEE_LINE5).GetHtml()
            </td>
        </tr>
        <tr>
            <td style="padding: 3px; margin-bottom: 3px; margin-top: 3px;">
                @Html.DevExpress().Label(
                label =>
                {
                    label.Text = "Notify Party Line 1";
                    label.Width = 130;
                }).GetHtml()
            </td>
            <td style="padding: 3px; margin-bottom: 3px; margin-top: 3px;">
                @Html.DevExpress().TextBox(
                settings =>
                {
                    settings.Name = "I_NOTIFY_PARTY_LINE1_3";
                    settings.ControlStyle.HorizontalAlign = System.Web.UI.WebControls.HorizontalAlign.Left;
                    settings.Width = 500;
                    settings.ClientVisible = true;
                    settings.Properties.MaxLength = 200;
                }).Bind(Model.NOTIFY_PARTY_LINE1).GetHtml()
            </td>
        </tr>
        <tr>
            <td style="padding: 3px; margin-bottom: 3px; margin-top: 3px;">
                @Html.DevExpress().Label(
                label =>
                {
                    label.Text = "Notify Party Line 2";
                    label.Width = 130;
                }).GetHtml()
            </td>
            <td style="padding: 3px; margin-bottom: 3px; margin-top: 3px;">
                @Html.DevExpress().TextBox(
                settings =>
                {
                    settings.Name = "I_NOTIFY_PARTY_LINE2_3";
                    settings.ControlStyle.HorizontalAlign = System.Web.UI.WebControls.HorizontalAlign.Left;
                    settings.Width = 500;
                    settings.ClientVisible = true;
                    settings.Properties.MaxLength = 200;
                }).Bind(Model.NOTIFY_PARTY_LINE2).GetHtml()
            </td>
        </tr>
        <tr>
            <td style="padding: 3px; margin-bottom: 3px; margin-top: 3px;">
                @Html.DevExpress().Label(
                label =>
                {
                    label.Text = "Notify Party Line 3";
                    label.Width = 130;
                }).GetHtml()
            </td>
            <td style="padding: 3px; margin-bottom: 3px; margin-top: 3px;">
                @Html.DevExpress().TextBox(
                settings =>
                {
                    settings.Name = "I_NOTIFY_PARTY_LINE3_3";
                    settings.ControlStyle.HorizontalAlign = System.Web.UI.WebControls.HorizontalAlign.Left;
                    settings.Width = 500;
                    settings.ClientVisible = true;
                    settings.Properties.MaxLength = 200;
                }).Bind(Model.NOTIFY_PARTY_LINE3).GetHtml()
            </td>
        </tr>
        <tr>
            <td style="padding: 3px; margin-bottom: 3px; margin-top: 3px;">
                @Html.DevExpress().Label(
                label =>
                {
                    label.Text = "Notify Party Line 4";
                    label.Width = 130;
                }).GetHtml()
            </td>
            <td style="padding: 3px; margin-bottom: 3px; margin-top: 3px;">
                @Html.DevExpress().TextBox(
                settings =>
                {
                    settings.Name = "I_NOTIFY_PARTY_LINE4_3";
                    settings.ControlStyle.HorizontalAlign = System.Web.UI.WebControls.HorizontalAlign.Left;
                    settings.Width = 500;
                    settings.ClientVisible = true;
                    settings.Properties.MaxLength = 200;
                }).Bind(Model.NOTIFY_PARTY_LINE4).GetHtml()
            </td>
        </tr>
        <tr>
            <td style="padding: 3px; margin-bottom: 3px; margin-top: 3px;">
                @Html.DevExpress().Label(
                label =>
                {
                    label.Text = "Notify Party Line 5";
                    label.Width = 130;
                }).GetHtml()
            </td>
            <td style="padding: 3px; margin-bottom: 3px; margin-top: 3px;">
                @Html.DevExpress().TextBox(
                settings =>
                {
                    settings.Name = "I_NOTIFY_PARTY_LINE5_3";
                    settings.ControlStyle.HorizontalAlign = System.Web.UI.WebControls.HorizontalAlign.Left;
                    settings.Width = 500;
                    settings.ClientVisible = true;
                    settings.Properties.MaxLength = 200;
                }).Bind(Model.NOTIFY_PARTY_LINE5).GetHtml()
            </td>
        </tr>
        <tr>
            <td style="padding: 3px; margin-bottom: 3px; margin-top: 3px;">
                @Html.DevExpress().Label(
                label =>
                {
                    label.Text = "Freight Payable";
                    label.Width = 130;
                }).GetHtml()
            </td>
            <td style="padding: 3px; margin-bottom: 3px; margin-top: 3px;">
                @Html.DevExpress().TextBox(
                settings =>
                {
                    settings.Name = "I_FREIGHT_PAYABLE_3";
                    settings.ControlStyle.HorizontalAlign = System.Web.UI.WebControls.HorizontalAlign.Left;
                    settings.Width = 500;
                    settings.ClientVisible = true;
                    settings.Properties.MaxLength = 50;
                }).Bind(Model.FREIGHT_PAYABLE).GetHtml()
            </td>
        </tr>
        <tr>
            <td style="padding: 3px; margin-bottom: 3px; margin-top: 3px;">
                @Html.DevExpress().Label(
                label =>
                {
                    label.Text = "WayBill Required";
                    label.Width = 130;
                }).GetHtml()
            </td>
            <td style="padding: 3px; margin-bottom: 3px; margin-top: 3px;">
                @Html.DevExpress().TextBox(
                settings =>
                {
                    settings.Name = "I_WAYBILL_REQUIRED_3";
                    settings.ControlStyle.HorizontalAlign = System.Web.UI.WebControls.HorizontalAlign.Left;
                    settings.Width = 500;
                    settings.ClientVisible = true;
                    settings.Properties.MaxLength = 50;
                }).Bind(Model.WAYBILL_REQUIRED).GetHtml()
            </td>
        </tr>
    </table>
</fieldset>
<fieldset>
    <table>
        <tr>
            <td style="padding: 3px; margin-bottom: 3px; margin-top: 3px;">
                @Html.DevExpress().Label(
                label =>
                {
                    label.Text = "PEB";
                    label.Width = 130;
                }).GetHtml()
            </td>
        </tr>
        <tr>
            <td style="padding: 3px; margin-bottom: 3px; margin-top: 3px;">
                @Html.DevExpress().Label(
                label =>
                {
                    label.Text = "PEB Importer Code / Buyer Country";
                    label.Width = 130;
                }).GetHtml()
            </td>
            <td style="padding: 3px; margin-bottom: 3px; margin-top: 3px;">
                @Html.DevExpress().TextBox(
                settings =>
                {
                    settings.Name = "I_PEB_IMPORTER_CD_3";
                    settings.ControlStyle.HorizontalAlign = System.Web.UI.WebControls.HorizontalAlign.Left;
                    settings.Width = 100;
                    settings.ClientVisible = true;
                    settings.Properties.MaxLength = 10;
                }).Bind(Model.PEB_IMPORTER_CD).GetHtml()
            </td>
        </tr>
        <tr>
            <td style="padding: 3px; margin-bottom: 3px; margin-top: 3px;">
                @Html.DevExpress().Label(
                label =>
                {
                    label.Text = "PEB Buyer Name";
                    label.Width = 130;
                }).GetHtml()
            </td>
            <td style="padding: 3px; margin-bottom: 3px; margin-top: 3px;">
                @Html.DevExpress().TextBox(
                settings =>
                {
                    settings.Name = "I_PEB_BUYER_NAME_3";
                    settings.ControlStyle.HorizontalAlign = System.Web.UI.WebControls.HorizontalAlign.Left;
                    settings.Width = 500;
                    settings.ClientVisible = true;
                    settings.Properties.MaxLength = 500;
                }).Bind(Model.PEB_BUYER_NAME).GetHtml()
            </td>
        </tr>
        <tr>
            <td style="padding: 3px; margin-bottom: 3px; margin-top: 3px;">
                @Html.DevExpress().Label(
                label =>
                {
                    label.Text = "PEB Buyer Address";
                    label.Width = 130;
                }).GetHtml()
            </td>
            <td style="padding: 3px; margin-bottom: 3px; margin-top: 3px;">
                @Html.DevExpress().TextBox(
                settings =>
                {
                    settings.Name = "I_PEB_BUYER_ADDRESS_3";
                    settings.ControlStyle.HorizontalAlign = System.Web.UI.WebControls.HorizontalAlign.Left;
                    settings.Width = 500;
                    settings.ClientVisible = true;
                    settings.Properties.MaxLength = 500;
                }).Bind(Model.PEB_BUYER_ADDRESS).GetHtml()
            </td>
        </tr>
    </table>
</fieldset>
<fieldset>
    <table>
        <tr>
            <td style="padding: 3px; margin-bottom: 3px; margin-top: 3px;">
                @Html.DevExpress().Label(
                label =>
                {
                    label.Text = "FORM D";
                    label.Width = 130;
                }).GetHtml()
            </td>
        </tr>
        <tr>
            <td style="padding: 3px; margin-bottom: 3px; margin-top: 3px;">
                @Html.DevExpress().Label(
                label =>
                {
                    label.Text = "Consignee Company (max 200)";
                    label.Width = 130;
                }).GetHtml()
            </td>
            <td style="padding: 3px; margin-bottom: 3px; margin-top: 3px;">
                @Html.DevExpress().TextBox(
                settings =>
                {
                    settings.Name = "I_FORMD_CONSIGNEE_COMP_3";
                    settings.ControlStyle.HorizontalAlign = System.Web.UI.WebControls.HorizontalAlign.Left;
                    settings.Width = 500;
                    settings.ClientVisible = true;
                    settings.Properties.MaxLength = 200;
                }).Bind(Model.FORMD_CONSIGNEE_COMP).GetHtml()
            </td>
        </tr>
        <tr>
            <td style="padding: 3px; margin-bottom: 3px; margin-top: 3px;">
                @Html.DevExpress().Label(
                label =>
                {
                    label.Text = "Consignee Address (max 200)";
                    label.Width = 130;
                }).GetHtml()
            </td>
            <td style="padding: 3px; margin-bottom: 3px; margin-top: 3px;">
                @Html.DevExpress().TextBox(
                settings =>
                {
                    settings.Name = "I_FORMD_CONSIGNEE_ADDRESS_3";
                    settings.ControlStyle.HorizontalAlign = System.Web.UI.WebControls.HorizontalAlign.Left;
                    settings.Width = 500;
                    settings.ClientVisible = true;
                    settings.Properties.MaxLength = 200;
                }).Bind(Model.FORMD_CONSIGNEE_ADDRESS).GetHtml()
            </td>
        </tr>
        <tr>
            <td style="padding: 3px; margin-bottom: 3px; margin-top: 3px;">
                @Html.DevExpress().Label(
                label =>
                {
                    label.Text = "Consignee Country (max 50)";
                    label.Width = 130;
                }).GetHtml()
            </td>
            <td style="padding: 3px; margin-bottom: 3px; margin-top: 3px;">
                @Html.DevExpress().TextBox(
                settings =>
                {
                    settings.Name = "I_FORMD_CONSIGNEE_COUNTRY_3";
                    settings.ControlStyle.HorizontalAlign = System.Web.UI.WebControls.HorizontalAlign.Left;
                    settings.Width = 500;
                    settings.ClientVisible = true;
                    settings.Properties.MaxLength = 50;
                }).Bind(Model.FORMD_CONSIGNEE_COUNTRY).GetHtml()
            </td>
        </tr>
        <tr>
            <td style="padding: 3px; margin-bottom: 3px; margin-top: 3px;">
                @Html.DevExpress().Label(
                label =>
                {
                    label.Text = "Consignee Country Code";
                    label.Width = 130;
                }).GetHtml()
            </td>
            <td style="padding: 3px; margin-bottom: 3px; margin-top: 3px;">
                @Html.DevExpress().TextBox(
                settings =>
                {
                    settings.Name = "I_FORMD_CONSIGNEE_COUNTRY_CD_3";
                    settings.ControlStyle.HorizontalAlign = System.Web.UI.WebControls.HorizontalAlign.Left;
                    settings.Width = 500;
                    settings.ClientVisible = true;
                    settings.Properties.MaxLength = 5;
                }).Bind(Model.FORMD_CONSIGNEE_COUNTRY_CD).GetHtml()
            </td>
        </tr>
    </table>
</fieldset>
@Html.DevExpress().TextBox(
                settings =>
                {
                    settings.Name = "Hide_PORT_LOADING_CD";
                    settings.ControlStyle.HorizontalAlign = System.Web.UI.WebControls.HorizontalAlign.Left;
                    settings.Width = 100;
                    //settings.Properties.MaxLength = 20;
                    settings.ClientVisible = false;
                }).Bind(Model.PORT_LOADING_CD).GetHtml()
@Html.DevExpress().TextBox(
                settings =>
                {
                    settings.Name = "Hide_PORT_DISCHARGE_CD";
                    settings.ControlStyle.HorizontalAlign = System.Web.UI.WebControls.HorizontalAlign.Left;
                    settings.Width = 100;
                    //settings.Properties.MaxLength = 20;
                    settings.ClientVisible = false;
                }).Bind(Model.PORT_DISCHARGE_CD).GetHtml()
@Html.DevExpress().TextBox(
                settings =>
                {
                    settings.Name = "Hide_BYAIR_PORT_LOADING_CD";
                    settings.ControlStyle.HorizontalAlign = System.Web.UI.WebControls.HorizontalAlign.Left;
                    settings.Width = 100;
                    //settings.Properties.MaxLength = 20;
                    settings.ClientVisible = false;
                }).Bind(Model.BYAIR_PORT_LOADING_CD).GetHtml()
@Html.DevExpress().TextBox(
                settings =>
                {
                    settings.Name = "Hide_BYAIR_PORT_DISCHARGE_CD";
                    settings.ControlStyle.HorizontalAlign = System.Web.UI.WebControls.HorizontalAlign.Left;
                    settings.Width = 100;
                    //settings.Properties.MaxLength = 20;
                    settings.ClientVisible = false;
                }).Bind(Model.BYAIR_PORT_DISCHARGE_CD).GetHtml()
